using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class urlbutton : MonoBehaviour
{
    public void OpenURL()
    {
        Application.OpenURL("https://drive.google.com/drive/folders/1YLrX6o94pT-MJNHTNIsRnehekm5lZmjh?usp=sharing");
        Debug.Log("Silahkan Download Marker!");
    }
}
